package com.bocloud.cmp.model.hmc.sdk.module;

public class ManagedSystemPcmPreferenceContent {
    private ManagedSystemPcmPreference managedSystemPcmPreference;

    public ManagedSystemPcmPreferenceContent() {
    }

    public ManagedSystemPcmPreference getManagedSystemPcmPreference() {
        return managedSystemPcmPreference;
    }

    public void setManagedSystemPcmPreference(ManagedSystemPcmPreference managedSystemPcmPreference) {
        this.managedSystemPcmPreference = managedSystemPcmPreference;
    }

    @Override
    public String toString() {
        return "ManagedSystemPcmPreferenceContent [managedSystemPcmPreference=" + managedSystemPcmPreference + "]";
    }
}
